Subject: WSPP Conference Reception
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 13:13:59 -0700 (PDT)

For those of you arriving on Wednesday, Oct. 10 to the WSPP conference in
Coeur d'Alene, Idaho Calpine would like to invite you to a reception from
8:00 - 10:00 p.m. hosted by Calpine in the Hagadone Suite (room #1801) at
the Coeur d'Alene Resort.  

If you have any questions give me a call at the number below.  Hope to see
you there!

Jodi Lietz
Office Manager
Calpine Corporation
805 SW Broadway, Suite 1850
Portland OR 97205
Phone:  503-552-3785
Fax:  503-223-7400